@charset "UTF-8";

/* CSS Document                  */
/* Written by Chris Converse     */
/* for Lynda.com                 */

body { padding: 35px;background-color: #fff; font-family: Arial; color: #555; font-size: .75em; }

.marquee_panels { display: none; }
.marquee_container { position: relative; width: 664px; height: 241px; overflow: hidden; margin: 0px 0px 30px 0px; padding: 0px; }
.marquee_photos { position: absolute; top: 0px; left: 0px; display: none; }
.marquee_caption {
	width: 664px;
	margin: 0px;
	padding: 15px 0px 10px 0px;
	color: #fff;
	position: absolute;
	top: 231px;
	left: 0px;
	background: url(../images/template/marquee_caption.png) 0px 0px;
}
.marquee_caption_content { width: 374px; padding: 0px 0px 0px 25px; }
.marquee_caption h2 {
	margin: 0px 0px 10px 0px;
	color: #fff;
	font-size: 0.9em;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}
.marquee_caption p {
	margin: 0px 0px 12px 0px;
	color: #fff;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
}
.marquee_caption a {
	color: #F1A400;
	font-family: Arial, Helvetica, sans-serif;
}
.marquee_caption a:hover { color: #fff; }
.marquee_flag { float: left; margin-right: 10px; }

.marquee_nav { position: absolute; width: 204px; top: 201px; right: 20px; text-align: right; }
.marquee_nav a {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-left: 15px;
	background: url(../images/template/nav_buttons.png) no-repeat 0px 0px;
	cursor: pointer;
}
.marquee_nav a:hover { background-position: -25px 0px; }
.marquee_nav a.selected { background-position: -50px 0px; }

.marquee_container.autoplay .marquee_nav a { opacity: .4;
 filter: alpha(opacity=40);
 }
.marquee_container.autoplay .marquee_nav a.selected { opacity: 1;
 filter: alpha(opacity=100);
 }